Bug 434517 - xorg-x11-drv-voodoo failed massrebuild attempt for GCC 4.3
xorg-x11-drv-voodoo failed massrebuild attempt for GCC 4.3
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-voodoo (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
Depends On:
Blocks: gcc43rebuildfail
  Show dependency treegraph
Reported: 2008-02-22 11:32 EST by Jesse Keating
Modified: 2013-01-09 22:17 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-03-04 15:08:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 11:32:38 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.


Please verify why this build failed and fix it.
Exit code was 1, check the build.log for the failed buildArch task.
Comment 1 Adam Jackson 2008-03-04 15:08:25 EST
Fixed in xorg-x11-drv-voodoo-1.1.1-3.20080303.fc9

Note You need to log in before you can comment on or make changes to this bug.